<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <!--Customs-->
    <color name="color_1">#4ABDAC</color>
    <color name="color_2">#FC4A1A</color>
    <color name="color_3">#ED5D30</color>
    <color name="color_4">#E8E2B0</color>
    <color name="color_5">#114D7C</color>
</resources>